<ion-content>
  <div class="container lg-space">
    <div class="animate-wiggle">
    <img src="assets/icon/checkround-active.svg" class="img">
    </div>
    <h1 class="centered">Merci pour ta commande !</h1>
    <div class="lg-space">
      <ion-button href="/order-detail-consommateur" class="agri-btn">Voir ma commande</ion-button>
      <a href="/marketplace-products" class="link"><p class="centered lg-space">Retourner au marché</p></a>
    </div>

  </div>

  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-consommateur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="tab-inactive"></ion-icon>
            <ion-label>Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/marketplace-products" class="menu-link">
        <ion-tab-button>
          <ion-icon name="nutrition" class="tab-inactive"></ion-icon>
          <ion-label>Marché</ion-label>
        </ion-tab-button>
        </a>
        <a href="/panier" class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="icon-active"></ion-icon>
            <ion-label class="label-active">Panier</ion-label>
            <ion-badge color="danger">6</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-consommateur" class="menu-link">
          <ion-tab-button >
            <ion-icon name="person" class="tab-inactive"></ion-icon>
            <ion-label>Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>
  


</ion-content>
